Bug 13190 - Driver Disk not readable
Driver Disk not readable
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Depends On:
  Show dependency treegraph
Reported: 2000-06-28 13:11 EDT by Neil Darlow
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-06-30 17:20:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Neil Darlow 2000-06-28 13:11:12 EDT
Created Driver Disk from Beta2 images/drivers.img using dd.

At the stage of the install where the Driver disk is requested the
following is output to VC4:

  <4>VFS: Can't find a valid MSDOS filesystem on dev 02:00.

This results in the list of available drivers being displayed empty.
Comment 1 Hans de Goede 2000-06-30 17:20:15 EDT
This is a normal message, the driver disk can be either dos or ext2. When you
take bootnet.img on a system where the network card is not detected for example,
and then press F2, insert the driverdisk and press enter, the driver disk is
recognised and the list of networkdrivers does become larger.

Trying to use a driver from the disk fails one step later btw, but the disk is
recognised, the failure is an other bug which is already in bugzilla.

I guess your talking about trying todo an install form a propietary interface
cdrom, that is an unrelated bug in the driver disk itself which is also already
in bugzilla.

Note You need to log in before you can comment on or make changes to this bug.